.dégradé {
	background-image: url(http://lfa-trets.fr/Aucune);
	background-repeat: no-repeat;
	background-color: #006699;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-bottom-style: inset;
	border-top-color: #74A7D4;
	border-right-color: #74A7D4;
	border-bottom-color: #74A7D4;
	border-left-color: #74A7D4;
}
.logo {
	border: thin solid #000000;
}
.texte {
	height: auto;
	width: auto;
}
.introduction {
	border: thin solid #FF0000;
}
.news {
	font-family: "Baskerville Old Face";
	font-size: 14px;
	color: #330000;
	text-align: center;
	border: medium ridge #FF0000;
}
.photojour {
	border: thin inset #FF0000;
}
.droite {
	overflow: auto;
	visibility: inherit;
	font-size: 12px;
	border: 1px none #000000;
}
.assemblee {
	border: thin solid #FF0000;
	background-color: #FFFCDF;
}
.meteo {
	background-color:#FFFFFF;
	width: 170px;
	border: 1px solid #000000;
	margin: 5px auto;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.droitebas {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.news {
	border: medium outset #FF0000;
}
.gauche {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	border-left-style: solid;
}
.semaine {
	border: thin groove #74A7D4;
}
.cadregauche {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: medium;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: outset;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #CCCCCC;
	border-left-color: #000000;
}
.contacts {
	line-height: normal;
	border: thick groove #999999;
}
.PLAN {
	border: thin double #666666;
}
.vk {
	border: thin solid #000000;
}
.entetevk {
	line-height: normal;
	white-space: normal;
	display: Aucune;
}
.date {
	color: #9B87E0;
	text-decoration: underline;
	font-size: x-large;
	text-transform: uppercase;
	font-family: Algerian;
	border-top: 0px solid;
	border-right: 0px solid;
	border-bottom: 0px solid;
	border-left: 0px solid;
}
.description {
	color: #FFFF03;
	font-size: 12px;
	background-color: #85AFBB;
	border: 1px none #000000;
}
Planning {
}
planning {
	border: thin groove #74A7D4;
}
.planning {
	border: thin groove #74A7D4;
}
bando {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: groove;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.bando {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: groove;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
meteo {
	border: 1px dashed #999999;
}
rss {
}
.divers {
	text-decoration: underline;
}
.challenge {
}
CSS LFANature {
	background-color: #87D08F;
	border: 1px solid #000000;
}
CSS {
	background-color: #97D498;
	border: 1px solid #000000;
}
#CSS {
	background-color: #A1D79D;
	border: 1px solid #000000;
}
.rss {
	background-color: #ADDAA3;
	border: 1px solid #000000;
}
.rss2 {
	border-top-style: groove;
	border-right-style: none;
	border-bottom-style: groove;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	text-align: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}
#nouvelles {
	border: 1px solid #2A0000;
	width: 170px;
	margin-right: auto;
	margin-left: auto;
	background-color: #8AD192;
}